#wa-compsubpage-k1dp9sup97g96g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#5c5c5c;padding:0px 0px 0px 0px;}
#wa-compsubpage-k1dp9sup97g96g>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-k1dp9sup97g96g>.wa-container-vspacer {height:0px;}
#wa-compsubpage-k1dp9sup97gbpk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#5c5c5c;padding:0px 0px 0px 0px;}
#wa-compsubpage-k1dp9sup97gbpk>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-k1dp9sup97gbpk>.wa-container-vspacer {height:0px;}
#wa-comptext-jhp6mkg41dqy1a5ji8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-k1dp9sup8z6648 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-k1dp9sup8qly48 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-k1dp9sup8qly48>.row>.clearfix {margin-bottom:0px;}
#wa-container-k1dp9sup8qly48>.wa-container-vspacer {height:0px;}
#wa-container-k1dp9sup8qlz0g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-k1dp9sup8qlz0g>.row>.clearfix {margin-bottom:0px;}
#wa-container-k1dp9sup8qlz0g>.wa-container-vspacer {height:0px;}
#wa-container-k1dp9sup8qm9r4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-k1dp9sup8qm9r4>.row>.clearfix {margin-bottom:0px;}
#wa-container-k1dp9sup8qm9r4>.wa-container-vspacer {height:0px;}
#wa-container-k1dp9sup8qmanc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-k1dp9sup8qmanc>.row>.clearfix {margin-bottom:0px;}
#wa-container-k1dp9sup8qmanc>.wa-container-vspacer {height:0px;}
#wa-container-k1dp9sup8qmcfs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-k1dp9sup8qmcfs>.row>.clearfix {margin-bottom:0px;}
#wa-container-k1dp9sup8qmcfs>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-k1dp9sup8qly48 {background-color:#5c5c5c;}
#wa-container-wrapper-k1dp9sup8qlz0g {background-color:#921f18;}
#wa-container-wrapper-k1dp9sup8qm9r4 {background-color:#c7c7c7;}
#wa-container-wrapper-k1dp9sup8qmanc {background-color:#5c5c5c;}
#wa-container-wrapper-k1dp9sup8qmcfs {background-color:#921f18;}
#wa-image-gallery-col-container-k1dp9vuu7tetio {margin: -2px 0px;padding:0px 0px 0px 0px;}
#wa-image-gallery-row-k1dp9vuu7tetio {margin:0px -2px;}
#wa-image-gallery-row-k1dp9vuu7tetio>div {padding: 2px;}
#wa-row-jhp6mkg41dqy0uhskw {margin:0px 0px;}
#wa-row-jhp6mkg41dqy0uhskw>div {padding: 0px 0px;}
#wa-row-jhp6mkha1dqy0sn11s {margin:0px 0px;}
#wa-row-jhp6mkha1dqy0sn11s>div {padding: 0px 0px;}
#wa-row-jiapcxps11igpmyj9c>.wa-item-rowspacer {height:50px;}
#wa-row-k1dp9sup8sa3uo>.wa-item-rowspacer {height:5px;}
#wa-row-k1dp9sup8sa4hs>.wa-item-rowspacer {height:5px;}
#wa-row-k1dp9sup8sa6kw>.wa-item-rowspacer {height:50px;}
#wa-row-k1dp9sup8sa6qo>.wa-item-rowspacer {height:5px;}
#wa-row-k1dp9sup8sa6wg>.wa-item-rowspacer {height:50px;}
#wa-row-k1dp9sup8zal3c {margin:0px 0px;}
#wa-row-k1dp9sup8zal3c>div {padding: 0px 0px;}
#wa-row-k1dp9sup8zalg8 {margin:0px 0px;}
#wa-row-k1dp9sup8zalg8>div {padding: 0px 0px;}
#wa-row-k1dp9sup8zam60 {margin:0px 0px;}
#wa-row-k1dp9sup8zam60>div {padding: 0px 0px;}
#wa-row-k1dp9sup8zanlk {margin:0px 0px;}
#wa-row-k1dp9sup8zanlk>div {padding: 0px 0px;}
[id^=wa-compmenu-jhp6mkha1dqy0tm27k] .dropdown-menu {background-color:#adadad;}
[id^=wa-compmenu-jhp6mkha1dqy0tm27k] .dropdown-menu > li > a:hover, [id^=wa-compmenu-jhp6mkha1dqy0tm27k] .dropdown-menu > li > a:focus {background-color:#999999;}
[id^=wa-compmenu-jhp6mkha1dqy0tm27k] .navbar-default {background-color:rgba(248,248,248,0); border-color:rgba(247,247,247,0); border-width:1px; border-radius:4px; min-height:50px;}
[id^=wa-compmenu-jhp6mkha1dqy0tm27k] .navbar-default .navbar-brand, [id^=wa-compmenu-jhp6mkha1dqy0tm27k].navbar-nav li a, [id^=wa-compmenu-jhp6mkha1dqy0tm27k] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-jhp6mkha1dqy0tm27k] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-jhp6mkha1dqy0tm27k] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:17px; color:#ffffff;}
[id^=wa-compmenu-jhp6mkha1dqy0tm27k] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-jhp6mkha1dqy0tm27k] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-jhp6mkha1dqy0tm27k] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#c7c7c7;}
[id^=wa-compmenu-jhp6mkha1dqy0tm27k] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#ffffff;}
[id^=wa-compmenu-jhp6mkha1dqy0tm27k] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-jhp6mkha1dqy0tm27k] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-jhp6mkha1dqy0tm27k] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-jhp6mkha1dqy0tm27k] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-jhp6mkha1dqy0tm27k] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-jhp6mkha1dqy0tm27k] .navbar-default .navbar-nav > .open > a:focus {color:#777777; background-color:rgba(231,231,231,0);}
[id^=wa-compmenu-jhp6mkha1dqy0tm27k] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-jhp6mkha1dqy0tm27k] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-jhp6mkha1dqy0tm27k] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-jhp6mkha1dqy0tm27k].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-jhp6mkha1dqy0tm27k] .wa-brand-logo {padding-right:27px;}
[id^=wa-compmenu-jhp6mkha1dqy0tm27k] .wa-srch-input {font-size:17px;}
[id^=wa-compmenu-jhp6mkha1dqy0tm27k].navbar-fixed-top .navbar {background-color:#5c5c5c;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-jhp6mkg41dqy0uhskw {margin:0px 0px;}
#wa-row-jhp6mkg41dqy0uhskw>div {padding: 0px 0px;}
#wa-row-jhp6mkha1dqy0sn11s {margin:0px 0px;}
#wa-row-jhp6mkha1dqy0sn11s>div {padding: 0px 0px;}
#wa-row-k1dp9sup8zal3c {margin:0px 0px;}
#wa-row-k1dp9sup8zal3c>div {padding: 0px 0px;}
#wa-row-k1dp9sup8zalg8 {margin:0px 0px;}
#wa-row-k1dp9sup8zalg8>div {padding: 0px 0px;}
#wa-row-k1dp9sup8zam60 {margin:0px 0px;}
#wa-row-k1dp9sup8zam60>div {padding: 0px 0px;}
#wa-row-k1dp9sup8zanlk {margin:0px 0px;}
#wa-row-k1dp9sup8zanlk>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-jhp6mkg41dqy0uhskw {margin:0px 0px;}
#wa-row-jhp6mkg41dqy0uhskw>div {padding: 0px 0px;}
#wa-row-jhp6mkha1dqy0sn11s {margin:0px 0px;}
#wa-row-jhp6mkha1dqy0sn11s>div {padding: 0px 0px;}
#wa-row-k1dp9sup8zal3c {margin:0px 0px;}
#wa-row-k1dp9sup8zal3c>div {padding: 0px 0px;}
#wa-row-k1dp9sup8zalg8 {margin:0px 0px;}
#wa-row-k1dp9sup8zalg8>div {padding: 0px 0px;}
#wa-row-k1dp9sup8zam60 {margin:0px 0px;}
#wa-row-k1dp9sup8zam60>div {padding: 0px 0px;}
#wa-row-k1dp9sup8zanlk {margin:0px 0px;}
#wa-row-k1dp9sup8zanlk>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-jhp6mkg41dqy0uhskw {margin:0px 0px;}
#wa-row-jhp6mkg41dqy0uhskw>div {padding: 0px 0px;}
#wa-row-jhp6mkha1dqy0sn11s {margin:0px 0px;}
#wa-row-jhp6mkha1dqy0sn11s>div {padding: 0px 0px;}
#wa-row-k1dp9sup8zal3c {margin:0px 0px;}
#wa-row-k1dp9sup8zal3c>div {padding: 0px 0px;}
#wa-row-k1dp9sup8zalg8 {margin:0px 0px;}
#wa-row-k1dp9sup8zalg8>div {padding: 0px 0px;}
#wa-row-k1dp9sup8zam60 {margin:0px 0px;}
#wa-row-k1dp9sup8zam60>div {padding: 0px 0px;}
#wa-row-k1dp9sup8zanlk {margin:0px 0px;}
#wa-row-k1dp9sup8zanlk>div {padding: 0px 0px;}
}
